/* -------- Styles ---------*/
 
#body .zbl-h1 a,
#body .zbl-h2 a,
#body .zbl-h3 a,
#body .zbl-h4 a {text-decoration:underline}

#body .zbl-h1 a:hover,
#body .zbl-h2 a:hover,
#body .zbl-h3 a:hover,
#body .zbl-h4 a:hover {text-decoration:none}
	
#body .zbl-h1,
#body.mobileLayout .zbl-h1{
	color:#F85285;
	font-family:StMarie, Georgia, Times, serif;
	font-size:34px;
	margin-bottom:6px;
	letter-spacing:-.02em;
	}
#body .zbl-h1 a:hover,
#body.mobileLayout .zbl-h1 a:hover{color:#9b9b9b;}

#body .zbl-h2,
#body.mobileLayout .zbl-h2{
	color:#F85285;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	letter-spacing:-.02em;
	margin-bottom:6px;
	text-transform:uppercase;
	}
	
#body .zbl-h2 a:hover,
#body.mobileLayout .zbl-h2 a:hover{color:#9b9b9b;}

#body .zbl-h3,
#body.mobileLayout .zbl-h3{
	font-family: "Lucida Grande", "Lucida Sans Unicode", sans-serif;
	font-size:12px;
	margin-bottom:6px;
	letter-spacing:.1em;
	text-transform:uppercase
	}
	
#body .zbl-h3 a:hover,
#body.mobileLayout .zbl-h3 a:hover{color:#9b9b9b}

#body .zbl-h4 a:hover,
#body.mobileLayout .zbl-h4 a:hover{color:#9b9b9b}

#body a{color:#528B58}
#body a:hover{text-decoration:none}
#body .formcreator{
	background:#faebf0;
	border:1px solid #dea6b7;
	-moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px;
	-webkit-box-shadow: 0 0  1px #fff inset; -moz-box-shadow: 0 0 1px #fff inset; box-shadow: 0 0 1px #fff inset;
	margin:15px 0;
	padding:5px 15px;
	}
#body .gInput{border:none;}
#body{
	background:url(https://lygo.net/ly/zeeblio/styles/jess-effect/images/background.jpg) no-repeat 50% 0 fixed #ffcddc;
	border-top:8px solid #000;
	color:#373737;
	}

/*---- OuterContainer and Container CSS ---- */
#containerBA{
	margin:0 auto;
	width:930px;
}

/* ---- Header CSS ---- */
#headerBA{
	min-height:20px;
	padding:0;
	margin-bottom:15px;
	width:auto;
}
#headerBA .navigation-container,
#contentBA .navigation-container,
#footerBA .navigation-container{margin-bottom:10px;}

#headerBA ul.navigation,
#contentBA ul.navigation,
#footerBA ul.navigation {
	margin:10px 0;
	list-style:none;
}

#headerBA ul.navigation li,
#contentBA ul.navigation li,
#footerBA ul.navigation li{
	float:left;
	margin:3px 2px;
	min-width:30px;
}

#headerBA ul.navigation li a,
#contentBA ul.navigation li a,
#footerBA ul.navigation li a {
	background: url(https://lygo.net/ly/zeeblio/styles/jess-effect/images/buttonBkgd.png) repeat-x left top #528B58;
    -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;
	color:#fff;
	display:block;
	font-family:Arial, Helvetica, sans-serif;
    font-size: 11px;
	font-weight:bold;
    text-decoration: none;
    padding: 12px 0;
	text-transform:uppercase;
}
#headerBA ul.navigation li a span,
#contentBA ul.navigation li a span {padding: 12px 16px;}

#headerBA ul.navigation li a:hover,
#contentBA ul.navigation li a:hover,
#footerBA ul.navigation li a:hover,
#headerBA ul.navigation li a.selected,
#contentBA ul.navigation li a.selected,
#footerBA ul.navigation li a.selected {
	background: url(https://lygo.net/ly/zeeblio/styles/jess-effect/images/buttonBkgd2.png) repeat-x left bottom #ba184a;
	color:#fff;
	text-shadow: 0 1px 0 #375e3a;
	}
	
#headerBA ul.navigation li a:hover span,
#contentBA ul.navigation li a:hover span {background: url(https://lygo.net/ly/zeeblio/styles/jess-effect/images/span.png) no-repeat right bottom;}
#headerBA .zbl-h1{
	font-family:StMarie, Georgia, Times, serif;
	font-size:36px;
	font-weight:normal;
	}
#headerBA .zbl-h2{font-size:14px;}

.headerContent{padding:15px 10px}

/* ---- Main / Content Area & Side bar CSS Defaults ---- */
#mainBA{
	background:#F9E4EA;
    -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;
	-webkit-box-shadow: 0 0  1px #fff inset; -moz-box-shadow: 0 0 1px #fff inset; box-shadow: 0 0 1px #fff inset;
	margin-bottom:15px;
	min-height:200px;
	border:1px solid #dea6b7;
	padding:20px 10px;
	}
#contentBA{
	width:630px;
	min-height:100px;
}
#body #contentBA .zbl-h1{
	font-weight:normal;
	font-size:26px;
}
#contentBA ul{
	margin-left:-8px;
	list-style:url(https://lygo.net/ly/zeeblio/styles/jess-effect/images/subBullet.png);
}

#contentBA ul ul .zbl-li,
#contentBA ol ul .zbl-li{
	margin-left:-13px;

	list-style-position:inside;
}

#contentBA ul ol .zbl-li,
#contentBA ol ol .zbl-li{
	margin-left:-30px;
	list-style-position:inside;
	list-style-type:upper-roman;
	}

#contentBA ul.navigation {
	margin:10px 0;
}
#contentBA ul.navigation li{
	float:left; 
	min-width:30px;
}
#contentBA ul.navigation li a{display:block;}

/* ---- Sidebar CSS ---- */
#sidebarBA{
	padding: 0 12px 0 6px;
	width:250px;
	min-height:100px; 
}

#sidebarBA .zbl-h2{
	background: url(https://lygo.net/ly/zeeblio/styles/jess-effect/images/hdDiv.png) repeat-x 0 bottom;
	font-family: "Lucida Grande", "Lucida Sans Unicode", sans-serif;
	font-size:12px;
	letter-spacing:.1em;
	margin-bottom:12px;
	padding-bottom:4px;
	text-transform:uppercase
	}

#sidebarBA ul.navigation {
	border-bottom:3px solid #f85285;
	display:block;
	margin-bottom:10px;
	padding:5px 0;
}
#sidebarBA ul.navigation li{min-width:30px;}
#sidebarBA ul.navigation li.first{border-left:none;}
#sidebarBA ul.navigation li.last{border-right:none;}
#sidebarBA ul.navigation li a{
	color:#474747;
	display:block;
	font-family:StMarie, Georgia, Times, serif;
	font-size:14px;
	padding:8px 0; 
}
#sidebarBA ul.navigation li a span{
	display: block;
	background-color:#F9E4EA;
	padding:3px 6px;
	}
#sidebarBA ul.navigation li a:hover, #sidebarBA ul.navigation li a.selected{
    background: url(https://lygo.net/ly/zeeblio/styles/jess-effect/images/buttBorder.png);
	background-repeat:repeat;
	color:#474747;
	}

/* ---- Footer CSS ---- */
#footerBA{
	min-height:30px;
	margin-bottom:15px;
	padding:12px;
} 
#footerBA ul.navigation {margin:10px 0;}
#footerBA ul.navigation li{float:left; min-width:30px; }
#footerBA ul.navigation li.first{border-left:none;}
#footerBA ul.navigation li.last{border-right:none;}
#footerBA ul.navigation li a{display:block; padding:5px 10px;}

/* FACEBOOK LIKE BOX */
#body .fbLikeContainer, #body .fbBoxContainer{background:url(https://lygo.net/ly/zeeblio/images/trans/w80.png)}
#body .fbLikeContainer iframe{padding:8px}

/* BUTTONS */
#body .zbl-Btn, #body input.zbl-Btn{background: url("https://lygo.net/ly/zeeblio/styles/jess-effect/images/buttonBkgd.png") repeat-x scroll left top #528B58; border:none;border-radius: 2px; color:#e2e2e2; font-size: 11px; letter-spacing: 0.05em; padding: 4px 12px;}
	
#body .zbl-Btn:hover{background: url("https://lygo.net/ly/zeeblio/styles/jess-effect/images/buttonBkgd2.png") repeat-x left bottom #BA184A; color:#FFFFFF; border:none;box-shadow:none; color:#fff; text-decoration:none;}


/* ____________________ Layout Specific CSS ______________________________________________________________________________ */


/*----LAYOUT 1 Column----*/
.v3 #contentBA{width:auto;}

.v3 #sidebarBA{width:auto; padding:0}

.v3 #sidebarBA ul.navigation {
	margin:0 0 15px;
	overflow:hidden;
	border-top:3px solid #F85285
}
.v3 #sidebarBA ul.navigation li{
	border:none;
	float:left;
	margin:0 10px;
	min-width:30px;
}
.v3 #sidebarBA ul.navigation li a{
	border-bottom:2px solid #F9E4EA;
	display:block;
	padding:0;
}
.v3 #sidebarBA ul.navigation li a:hover, .v3 #sidebarBA ul.navigation li a.selected{border-bottom:2px solid #F85285}

/* ---- Module Specific Styling ---- */

.addOnBorder{-webkit-box-shadow: 0 0  1px #fff inset; -moz-box-shadow: 0 0 1px #fff inset; box-shadow: 0 0 1px #fff inset; border:1px solid #dea6b7;}#body.v3 .scProductList{float:none; width:auto}
#body.v3 .scCart{float:none; width:auto}
.p_btn{margin:10px 4px 4px}


/******* Modual Specific Styling ********/
#body .lastfmMod, #body .lastfmMod, #body .pollAddon, #body .twitterAddon, .mapContainer, .lysearch, .weatherAddon, .customHTMLAddon, .youtubeAddon{margin-bottom:10px;}
{margin-bottom:10px;}
.p_btn {margin:6px 2px;}

/***********
	Red
***********/
/* __ LastFM __*/
#body .lastfmMod {border:1px solid #6e1818; -moz-border-radius:4px; -webkit-border-radius:4px; border-radius:4px;} /* --Container--*/
	#body .fmChartTitle {font-family: sans-serif,monospace; font-weight: bold; padding: 5px;} /* --Title--*/
	#body .fmChartTitle_W {background: url(https://lygo.net/ly/zeeblio/styles/jess-effect/images/buttonBkgd.png) repeat-x left top #6e1818; color:#fff; text-shadow: 0 1px 0 #333;} /* --Title--*/
	#body .fmChartTitle_S {font-size: 12px;}  /* --Title--*/
#body .fmChartContainer {} /* --Rows Container--*/
	#body .oddRow_W {background-color: #f8e8e8; border-top:1px solid #fff; border-bottom:1px solid #ddb4b4;}/* --Rows--*/
	#body .evenRow_W {background-color: #f1d4d4; border-top:1px solid #fff; border-bottom:1px solid #ddb4b4;}
/* __ Polls __*/
#body .pollAddon{border:1px solid #6e1818; -moz-border-radius:4px; -webkit-border-radius:4px; border-radius:4px;}
#body #poll_content .theme_light:nth-child(odd){background:#f8e8e8}
#body #poll_content{padding:0;}
#body .theme_title_dark, .theme_header_dark, .theme_title_light, .theme_header_light {font-size: 12px; overflow: hidden; padding: 4px 3px 3px 5px;}
#body .theme_dark, .theme_light {font-size: 12px; padding-left: 5px; text-align: left;}
/* --Light--*/
	#body .theme_title_light {background: url(https://lygo.net/ly/zeeblio/styles/jess-effect/images/buttonBkgd.png) repeat-x left top #6e1818; color:#fff; text-shadow: 0 1px 0 #333; text-align:left; text-transform:uppercase;} /* --Title--*/
	#body .theme_header_light {background-color: #f8e8e8; border-bottom:1px solid #ddb4b4;}/* -- Background of question & vote buttons --*/
	#body .theme_light {background: #f1d4d4; border-top:1px solid #fff; border-bottom:1px solid #ddb4b4; border-right:none; border-left:none;}/* --Answers--*/
	/* --Dark theme--*/
	#body .theme_title_dark {background:#B4B4B4; color: #4B4B4B;} /* --Title--*/
	#body .theme_header_dark {background:#FF0000; color: #4B4B4B;}/* --Background of question & vote buttons--*/
/* __ Twitter __*/
#body .twitterAddon {background:#f8e8e8; border:1px solid #6e1818; -moz-border-radius:4px; -webkit-border-radius:4px; border-radius:4px;}
	#body .addOnSectionHead{background: url(https://lygo.net/ly/zeeblio/styles/jess-effect/images/buttonBkgd.png) repeat-x left top #6e1818; border-bottom:none; color:#fff; font-size:12px; font-weight:bold; text-shadow: 0 1px 0 #333; text-align:left; padding:5px!important; margin-top:0!important;} /* --Header--*/
#body ul.twitter_update_list {list-style:none; padding: 0 10px;} /* --Tweet UL--*/
#body ul.twitter_update_list li {border-top:1px solid #fff; border-bottom:1px solid #ddb4b4; margin: 0!important; padding:3px 0 12px;} /* --Tweet LI--*/
#body .twitter_footer {margin-bottom:6px; padding: 3px;}

@media screen and (max-device-width:480px), screen and (max-width:600px){
#body.mobileLayout{
	background:url(https://lygo.net/ly/zeeblio/styles/jess-effect/images/mBG.jpg) no-repeat 0 0 fixed #ffd2df;}

#body.mobileLayout #outerContainerBA{padding:12px;}
#body.mobileLayout #containerBA{margin:0; width:auto}

/* style for menu button at top right of page */
#body.mobileLayout #mNavLink{background: url(https://lygo.net/ly/zeeblio/styles/jess-effect/images/buttonBkgd.png) repeat-x left top #ad7586;
	border: 1px solid #900a33;
	-webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px;
	color:#fff;
	font-size: 11px;
    letter-spacing: 0.05em;
    padding: 4px 12px;
	text-shadow: 0 1px 0 #ba184a;
	}
/* styling for navigation menu to be placed at bottom of page */
#body.mobileLayout .mobileNav ul li a{
	background:#900a33;
	border: 1px solid #900a33;
	-webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px;
	color:#fff;
	margin:2px 0;
	}
#body.mobileLayout .mobileNav ul li a:hover, #body.mobileLayout .mobileNav ul li a.selected{
	background: url(https://lygo.net/ly/zeeblio/styles/jess-effect/images/buttonBkgd.png) repeat-x left top #e9bac9;
	border: 1px solid #900a33;
	color:#474747;
	}
/* mobile layout/content styling */
	#body.mobileLayout #headerBA{background: url(https://lygo.net/ly/zeeblio/styles/jess-effect/images/images/hdDiv.png) repeat-x 0 bottom; margin-top:60px}
	#body.mobileLayout #mainBA{
	background:#F9E4EA;
	-webkit-box-shadow: 0 0  1px #fff inset; -moz-box-shadow: 0 0 1px #fff inset; box-shadow: 0 0 1px #fff inset;
	border:1px solid #dea6b7;
	margin-bottom:15px;
	outline:none;
	padding:10px;
	}
	#body.mobileLayout #contentBA{margin-bottom:15px}
	#body.mobileLayout #sidebarBA{background: url(https://lygo.net/ly/zeeblio/styles/jess-effect/images/images/sbHover_50.png) 0 0 rgba(255, 255, 255, .5); margin-bottom:15px; padding-top:15px}
}
